## rust-stderrlog 0.5.3

=== debian/changelog ===
rust-stderrlog (0.5.3-1) unstable; urgency=medium

  * Package stderrlog 0.5.3 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 21 Oct 2022 12:37:10 -0400
