=== debian/control ===
Source: rust-stderrlog
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atty-0.2+default-dev (>= 0.2.6-~~) <!nocheck>,
 librust-chrono-0.4+default-dev (>= 0.4.10-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.11-~~) <!nocheck>,
 librust-log-0.4+std-dev (>= 0.4.11-~~) <!nocheck>,
 librust-termcolor-1.1+default-dev <!nocheck>,
 librust-thread-local-1.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/stderrlog]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/stderrlog
Homepage: https://github.com/cardoe/stderrlog-rs
Rules-Requires-Root: no

Package: librust-stderrlog-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atty-0.2+default-dev (>= 0.2.6-~~),
 librust-chrono-0.4+default-dev (>= 0.4.10-~~),
 librust-log-0.4+default-dev (>= 0.4.11-~~),
 librust-log-0.4+std-dev (>= 0.4.11-~~),
 librust-termcolor-1.1+default-dev,
 librust-thread-local-1.1+default-dev
Provides:
 librust-stderrlog+chrono-dev (= ${binary:Version}),
 librust-stderrlog+default-dev (= ${binary:Version}),
 librust-stderrlog+timestamps-dev (= ${binary:Version}),
 librust-stderrlog-0-dev (= ${binary:Version}),
 librust-stderrlog-0+chrono-dev (= ${binary:Version}),
 librust-stderrlog-0+default-dev (= ${binary:Version}),
 librust-stderrlog-0+timestamps-dev (= ${binary:Version}),
 librust-stderrlog-0.5-dev (= ${binary:Version}),
 librust-stderrlog-0.5+chrono-dev (= ${binary:Version}),
 librust-stderrlog-0.5+default-dev (= ${binary:Version}),
 librust-stderrlog-0.5+timestamps-dev (= ${binary:Version}),
 librust-stderrlog-0.5.3-dev (= ${binary:Version}),
 librust-stderrlog-0.5.3+chrono-dev (= ${binary:Version}),
 librust-stderrlog-0.5.3+default-dev (= ${binary:Version}),
 librust-stderrlog-0.5.3+timestamps-dev (= ${binary:Version})
Description: Logger that logs to stderr based on verbosity specified - Rust source code
 This package contains the source for the Rust stderrlog crate, packaged by
 debcargo for use with cargo and dh-cargo.
