## rust-stderrlog 0.5.4

=== debian/changelog ===
rust-stderrlog (0.5.4-1) unstable; urgency=medium

  * Team upload.
  * Package stderrlog 0.5.4 from crates.io using debcargo 2.6.0
  * Drop upgrade-clap-to-3.patch, upstream now uses clap 3.
  * Relax dependency on termcolor to allow any 1.x version greater than or
    equal to 1.1.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Nov 2023 05:50:57 +0000
