=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test stderrlog 0.5.4 --all-targets --all-features
Features: test-name=rust-stderrlog:@
Depends: dh-cargo (>= 18), librust-clap-3+cargo-dev, librust-clap-3+default-dev, librust-docopt-1+default-dev (>= 1.1-~~), librust-libc-0.2+default-dev (>= 0.2.18-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-structopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stderrlog 0.5.4 --all-targets --no-default-features --features chrono
Features: test-name=librust-stderrlog-dev:chrono
Depends: dh-cargo (>= 18), librust-clap-3+cargo-dev, librust-clap-3+default-dev, librust-docopt-1+default-dev (>= 1.1-~~), librust-libc-0.2+default-dev (>= 0.2.18-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-structopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stderrlog 0.5.4 --all-targets
Features: test-name=librust-stderrlog-dev:default
Depends: dh-cargo (>= 18), librust-clap-3+cargo-dev, librust-clap-3+default-dev, librust-docopt-1+default-dev (>= 1.1-~~), librust-libc-0.2+default-dev (>= 0.2.18-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-structopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stderrlog 0.5.4 --all-targets --no-default-features --features timestamps
Features: test-name=librust-stderrlog-dev:timestamps
Depends: dh-cargo (>= 18), librust-clap-3+cargo-dev, librust-clap-3+default-dev, librust-docopt-1+default-dev (>= 1.1-~~), librust-libc-0.2+default-dev (>= 0.2.18-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-structopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stderrlog 0.5.4 --all-targets --no-default-features
Features: test-name=librust-stderrlog-dev:
Depends: dh-cargo (>= 18), librust-clap-3+cargo-dev, librust-clap-3+default-dev, librust-docopt-1+default-dev (>= 1.1-~~), librust-libc-0.2+default-dev (>= 0.2.18-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-structopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
